; PBUS DATA

#define SLAVE

#define RXBIT PORTB, 0
TXMASK	EQU 0x10
TXPORT	EQU PORTA

; TIMINGS
tmaxsig		equ .4000
tmingap		equ .4900
tmaxgap		equ .21200
tmaxdelay	equ .192

bt		res	1
btcnt		res	1
dlcnt		res	1
bfcnt		res	1
txport_shadow	res	1

buffer		res	0
byte0		res	1
command		res	1
data0		res	0x10
chksum		res	1


#ifdef MASTER
DEVID	EQU 0x00 ; MASTER must be 0
#else
DEVID	EQU 0x20 ; slave ID
#endif

#define PBUS_VER 0x23
#define MAIN_VER 0x10

